let secret = document.getElementById("piss");
let baby = new Image();
baby.src = "/assets/img/button/piss-baby2.gif";

secret.addEventListener("mouseover", func, true);

function func() {
	secret.src = baby.src;
}

let flashlight = document.createElement("audio");
flashlight.src = "/assets/audio/flashlight.ogg";
secret.appendChild(flashlight);

secret.addEventListener("mouseover", () => flashlight.play(), { once: true });
